/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-form-form-wrapper .fusion-form-field textarea.fusion-form-input {
    height: 55px!important;
}
.fusion-page-title-bar .fusion-breadcrumbs {
    font-size: 14px !important;
    color: #ffffff !important;
}

.fusion-page-title-bar .fusion-breadcrumbs a{
    font-size: 14px !important;
    color: #ffffff !important;
}

p.entry-title {
    font-size: 27px;
    font-weight: 700;
    color: #fff;
}

.pum-theme-180 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close{
	top: 5px;
    margin-right: 10px;
	background-color: rgb(0 0 0);
	border-radius: 45px;
}
.pum-theme-180, .pum-theme-default-theme{
    background-color: rgb(36 32 32 / 75%) !important;
}

.pum-theme-180 .pum-title, .pum-theme-default-theme .pum-title{
	display:none;
}

.cta {
    position: fixed;
    color: #fff;
    bottom: 0;
    left: 0;
    margin: 20px;
    border-radius: 45px;
    width: 60px;
    height: 60px;
    text-align: center;
    padding-top: 1px;
    background: #fff;
    border: 2px solid #fff;
    z-index: 9999;
    font-size: 23px;
}

.cta-call {
    position: fixed;
    color: #fff;
    bottom: 0;
    right: 0;
    margin: 35px;
    border-radius: 32px;
    width: 65px;
    height: 65px;
    text-align: center;
    padding-top: 15px;
    background-color: #4c8f01;
    border: 2px solid #fff;
    z-index: 9999;
    margin-bottom: 14px !important;
}

.cvs{
	color: white !important;
}

.readmore {
    border: 1px solid #2727278a;
    padding: 15px;
    color: black;
    width: 55%;
    text-align: center;
}

p.wes {
    margin-bottom: 3px !important;
    color: #d0a53d;
    letter-spacing: 1px;
    font-size: 20px;
}


.ser1 {
    left: 7%;
    position: relative;
    z-index: 9999999;
    background: white;
    box-shadow: -10px 12px 10px grey;
}
.check{
	color:white;
}

.ser2 {
    left: -7%;
    position: relative;
    z-index: 9999999;
    background: white;
    box-shadow: 10px 12px 10px grey;
}

.vvc{
	color:#ddd;
}
.vvc a{
	color:#ddd;
} 

p.stp1 {
    font-size: 16px;
    color: #ddd;
    text-transform: uppercase;
    margin-bottom: 0 !important;
    font-weight: 600;
    margin-top: 0px !important;
}

.inds {
    background: #222327;
    padding: 9px;
    border-radius: 7px;
    box-shadow: 2px -2px 3px rgb(255 255 255 / 30%);
}

.inc {
    background: #222327;
    padding: 9px;
    border-radius: 7px;
    box-shadow: 2px -2px 3px rgb(255 255 255 / 30%);
}

p.wh1a {
    margin-bottom: 3px !important;
    color: #d0a53d;
    letter-spacing: 1px;
    font-size: 20px;
    text-align: center;
}
.scroll-n{
	overflow-y: scroll;
max-height: 548px;
padding-right: 20px;
}
.scroll-n::-webkit-scrollbar {
width: 2px;
}
.scroll-n::-webkit-scrollbar-thumb {
background: #ddd;
border-radius: 10px;
}
.scroll-n::-webkit-scrollbar-track {
box-shadow: inset 0 0 5px grey;
border-radius: 10px;
}

.scroll-m {
overflow-y: scroll;
max-height: 125px;
padding-right: 20px;
}
.scroll-m::-webkit-scrollbar {
width: 2px;
}
.scroll-m::-webkit-scrollbar-thumb {
background: #ddd;
border-radius: 10px;
}
.scroll-m::-webkit-scrollbar-track {
box-shadow: inset 0 0 5px grey;
border-radius: 10px;
}